Subject: cron and cygrunsrv 0.94
From: "Karim Jouhari" <[email-masked]>
To: <[email-masked]>
Date: Wed, 18 Jul 2001 19:58:14 +0200

Hi,

I manage to launch the cron service using :
    cygrunsrv -I cron -p /usr/sbin/cron -a -D
    cygrunsrv -S cron

If I type "ps -e", I can see that the cron process is running.
Using "crontab -e", I set up a call to a script that prints "hello" in a log
file. This script works pretty well on the command-line. But nothing happens
from the cron !!! Of course my crontab setting is correct (I'm quite
familiar with Unix stuff).

A "man cron" tells that cron is looking in /var/spool/cron/tabs for crontab
files but on my system (Win2K professionnal) this directory does not exist
!! Indeed, my crontab files are generated in /var/cron/tabs !

I need help.
Best regards.

Karim Jouhari

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/